rouge = Color.new (255,0,0)
jaune = Color.new (255,255,0)
blanc = Color.new (255,255,255)

while true do
if name == "version" then
version = "version 2.00.16"
if System.powerIsBatteryExist() then
exist = "1"
else 
exist = "0"
end
if exist == "1" then
dofile("infos1.lua")
end
if exist == "0" then
dofile("infos0.lua")
end
end

if name == "00000000" then
page = "1/197"
num = "00000000"
trad = "Pas d'erreur"
solu = ""
m = "8002044d"
p = "80020001"
dofile("page.lua")

elseif name == "80020001" then
page = "2/197"
num = "80020001"
trad = "Erreur inconnue"
solu = ""
m = "00000000"
p = "80020002"
dofile("page.lua")

elseif name == "80020002" then
page = "3/197"
num = "80020002"
trad = "Pas d'implent"
solu = ""
m = "80020001"
p = "80020032"
dofile("page.lua")

elseif name == "80020032" then
page = "4/197"
num = "80020032"
trad = "Code d'exeption illegal"
solu = ""
m = "80020002"
p = "80020033"
dofile("page.lua")

elseif name == "80020033" then
page = "5/197"
num = "80020033"
trad = "L'exception handler n'est pas utilisee"
solu = ""
m = "80020032"
p = "80020034"
dofile("page.lua")

elseif name == "80020034" then
page = "6/197"
num = "80020034"
trad = "L'exception handler est deja utilisee"
solu = ""
m = "80020033"
p = "80020035"
dofile("page.lua")

elseif name == "80020035" then
page = "7/197"
num = "80020035"
trad = "L'appel au table du system n'est pas utilise"
solu = ""
m = "80020034"
p = "80020036"
dofile("page.lua")

elseif name == "80020036" then
page = "8/197"
num = "80020036"
trad = "L'appel au table du system est deja utilise"
solu = ""
m = "80020035"
p = "80020037"
dofile("page.lua")

elseif name == "80020037" then
page = "9/197"
num = "80020037"
trad = "Appel au table du system illegal"
solu = ""
m = "80020036"
p = "80020038"
dofile("page.lua")

elseif name == "80020038" then
page = "10/197"
num = "80020038"
trad = "Appel au numero Sys illegal"
solu = ""
m = "80020037"
p = "80020039"
dofile("page.lua")

elseif name == "80020039" then
page = "11/197"
num = "80020039"
trad = "Appel au numero Sys deja utilise"
solu = ""
m = "80020038"
p = "80020064"
dofile("page.lua")

elseif name == "80020064" then
page = "12/197"
num = "80020064"
trad = "Appel d'un handler/sujet eronne"
solu = ""
m = "80020039"
p = "80020065"
dofile("page.lua")

elseif name == "80020065" then
page = "13/197"
num = "80020065"
trad = "INTR-code illegal"
solu = ""
m = "80020064"
p = "80020066"
dofile("page.lua")

elseif name == "80020066" then
page = "14/197"
num = "80020066"
trad = "interupteur CPU deja deactive"
solu = ""
m = "80020065"
p = "80020067"
dofile("page.lua")

elseif name == "80020067" then
page = "15/197"
num = "80020067"
trad = "Handler existe deja"
solu = ""
m = "80020066"
p = "80020068"
dofile("page.lua")

elseif name == "80020068" then
page = "16/197"
num = "80020068"
trad = "Handler non trouve"
solu = ""
m = "80020067"
p = "80020069"
dofile("page.lua")

elseif name == "80020069" then
page = "17/197"
num = "80020069"
trad = "interupteur de niveau illegal"
solu = ""
m = "80020068"
p = "8002006a"
dofile("page.lua")

elseif name == "8002006a" then
page = "18/197"
num = "8002006a"
trad = "adress illegal"
solu = ""
m = "80020069"
p = "8002006b"
dofile("page.lua")

elseif name == "8002006b" then
page = "19/197"
num = "8002006b"
trad = "Taille du Handler-Intr option illegal"
solu = ""
m = "8002006a"
p = "8002006c"
dofile("page.lua")

elseif name == "8002006c" then
page = "20/197"
num = "8002006c"
trad = "adress-pile illegal"
solu = ""
m = "8002006b"
p = "8002006d"
dofile("page.lua")

elseif name == "8002006d" then
page = "21/197"
num = "8002006d"
trad = "adress-pile deja configurez"
solu = ""
m = "8002006c"
p = "80020096"
dofile("page.lua")

elseif name == "80020096" then
page = "22/197"
num = "80020096"
trad = "Timer libre non-trouve"
solu = ""
m = "8002006d"
p = "80020097"
dofile("page.lua")

elseif name == "80020097" then
page = "23/197"
num = "80020097"
trad = "Identite du Timer illegal"
solu = ""
m = "80020096"
p = "80020098"
dofile("page.lua")

elseif name == "80020098" then
page = "24/197"
num = "80020098"
trad = "Source illegal"
solu = ""
m = "80020097"
p = "80020099"
dofile("page.lua")

elseif name == "80020099" then
page = "25/197"
num = "80020099"
trad = "echell illegal"
solu = ""
m = "80020098"
p = "8002009a"
dofile("page.lua")

elseif name == "8002009a" then
page = "26/197"
num = "8002009a"
trad = "Timer non utilise"
solu = ""
m = "80020099"
p = "8002009b"
dofile("page.lua")

elseif name == "8002009b" then
page = "27/197"
num = "8002009b"
trad = "Timer non configurez"
solu = ""
m = "8002009a"
p = "8002009c"
dofile("page.lua")

elseif name == "8002009c" then
page = "28/197"
num = "8002009c"
trad = "Timer non pre-utilise"
solu = ""
m = "8002009b"
p = "800200a0"
dofile("page.lua")

elseif name == "800200a0" then
page = "29/197"
num = "800200a0"
trad = "numero des unite deja utilise"
solu = ""
m = "8002009c"
p = "800200a1"
dofile("page.lua")

elseif name == "800200a1" then
page = "30/197"
num = "800200a1"
trad = "numero des unite n'est pas utilise"
solu = ""
m = "800200a0"
p = "800200a2"
dofile("page.lua")

elseif name == "800200a2" then
page = "31/197"
num = "800200a2"
trad = "Dossier du ROM non trouve"
solu = ""
m = "800200a1"
p = "800200c8"
dofile("page.lua")

elseif name == "800200c8" then
page = "32/197"
num = "800200c8"
trad = "identite type existe deja"
solu = ""
m = "800200a2"
p = "800200c9"
dofile("page.lua")

elseif name == "800200c9" then
page = "33/197"
num = "800200c9"
trad = "identite type n'existe pas"
solu = ""
m = "800200c8"
p = "800200ca"
dofile("page.lua")

elseif name == "800200ca" then
page = "34/197"
num = "800200ca"
trad = "{indissponible}"
solu = ""
m = "800200c9"
p = "800200cb"
dofile("page.lua")

elseif name == "800200cb" then
page = "35/197"
num = "800200cb"
trad = "UID inconnue"
solu = ""
m = "800200ca"
p = "800200cc"
dofile("page.lua")

elseif name == "800200cc" then
page = "36/197"
num = "800200cc"
trad = "aucun resultat pour le UIDtype"
solu = ""
m = "800200cb"
p = "800200cd"
dofile("page.lua")

elseif name == "800200cd" then
page = "37/197"
num = "800200cd"
trad = "ID n'existe pas"
solu = ""
m = "800200cc"
p = "800200ce"
dofile("page.lua")

elseif name == "800200ce" then
page = "38/197"
num = "800200ce"
trad = "Les fonction UID ne sont pas trouve"
solu = ""
m = "800200cd"
p = "800200cf"
dofile("page.lua")

elseif name == "800200cf" then
page = "39/197"
num = "800200cf"
trad = "Les fonction UID sont deja utilise"
solu = ""
m = "800200ce"
p = "800200d0"
dofile("page.lua")

elseif name == "800200d0" then
page = "40/197"
num = "800200d0"
trad = "L'UID pastrouve"
solu = ""
m = "800200cf"
p = "800200d1"
dofile("page.lua")

elseif name == "800200d1" then
page = "41/197"
num = "800200d1"
trad = "permission illegal"
solu = ""
m = "800200d0"
p = "800200d2"
dofile("page.lua")

elseif name == "800200d2" then
page = "42/197"
num = "800200d2"
trad = "argrument illegal"
solu = ""
m = "800200d1"
p = "800200d3"
dofile("page.lua")

elseif name == "800200d3" then
page = "43/197"
num = "800200d3"
trad = "adress illegal"
solu = ""
m = "800200d2"
p = "800200d4"
dofile("page.lua")

elseif name == "800200d4" then
page = "44/197"
num = "800200d4"
trad = "Le secteur de memoire est hors portee"
solu = ""
m = "800200d3"
p = "800200d5"
dofile("page.lua")

elseif name == "800200d5" then
page = "45/197"
num = "800200d5"
trad = "Le secteur de memoire est le chevauche"
solu = ""
m = "800200d4"
p = "800200d6"
dofile("page.lua")

elseif name == "800200d6" then
page = "46/197"
num = "800200d6"
trad = "ID du partition illegal"
solu = ""
m = "800200d5"
p = "800200d7"
dofile("page.lua")

elseif name == "800200d7" then
page = "47/197"
num = "800200d7"
trad = "Partition non utilise"
solu = ""
m = "800200d6"
p = "800200d8"
dofile("page.lua")

elseif name == "800200d8" then
page = "48/197"
num = "800200d8"
trad = "Memoire block de localisastion illegal"
solu = ""
m = "800200d7"
p = "800200d9"
dofile("page.lua")

elseif name == "800200d9" then
page = "49/197"
num = "800200d9"
trad = "Localisation du memoire block echoue"
solu = ""
m = "800200d8"
p = "800200da"
dofile("page.lua")

elseif name == "800200da" then
page = "50/197"
num = "800200da"
trad = "Interditction de redimensionner ce bloc de memoire"
solu = ""
m = "800200d9"
p = "800200db"
dofile("page.lua")

elseif name == "800200db" then
page = "51/197"
num = "800200db"
trad = "Redimensionnement du bloc de memoire echoue"
solu = ""
m = "800200da"
p = "800200dc"
dofile("page.lua")

elseif name == "800200dc" then
page = "52/197"
num = "800200dc"
trad = "Redimensionnement du bloc de memoire central echoue"
solu = ""
m = "800200db"
p = "800200dd"
dofile("page.lua")

elseif name == "800200dd" then
page = "53/197"
num = "800200dd"
trad = "Redimensionnement memoire central echoue"
solu = ""
m = "800200dc"
p = "800200de"
dofile("page.lua")

elseif name == "800200de" then
page = "54/197"
num = "800200de"
trad = "ID du chunk illegal"
solu = ""
m = "800200dd"
p = "800200df"
dofile("page.lua")

elseif name == "800200df" then
page = "55/197"
num = "800200df"
trad = "impossible de trouve l'id ChunK"
solu = ""
m = "800200de"
p = "800200e0"
dofile("page.lua")

elseif name == "800200e0" then
page = "56/197"
num = "800200e0"
trad = "Il n'y a pas de chunk libre"
solu = ""
m = "800200df"
p = "8002012c"
dofile("page.lua")

elseif name == "8002012c" then
page = "57/197"
num = "8002012c"
trad = "Module du lien echoue"
solu = ""
m = "800200e0"
p = "8002012d"
dofile("page.lua")

elseif name == "8002012d" then
page = "58/197"
num = "8002012d"
trad = "Format du objet illegal(n'est pas un PRX/PFX)"
solu = ""
m = "8002012c"
p = "8002012e"
dofile("page.lua")

elseif name == "8002012e" then
page = "59/197"
num = "8002012e"
trad = "Modules non trouve"
solu = ""
m = "8002012d"
p = "8002012f"
dofile("page.lua")

elseif name == "8002012f" then
page = "60/197"
num = "8002012f"
trad = "Fichier du modules non trouve"
solu = ""
m = "8002012e"
p = "80020130"
dofile("page.lua")

elseif name == "80020130" then
page = "61/197"
num = "80020130"
trad = "Impossible de lire le fichier modules"
solu = ""
m = "8002012f"
p = "80020131"
dofile("page.lua")

elseif name == "80020131" then
page = "62/197"
num = "80020131"
trad = "memoire non utilise"
solu = ""
m = "80020130"
p = "80020132"
dofile("page.lua")

elseif name == "80020132" then
page = "63/197"
num = "80020132"
trad = "Partition trouve"
solu = ""
m = "80020131"
p = "80020133"
dofile("page.lua")

elseif name == "80020133" then
page = "64/197"
num = "80020133"
trad = "Modules deja lance"
solu = ""
m = "80020132"
p = "80020134"
dofile("page.lua")

elseif name == "80020134" then
page = "65/197"
num = "80020134"
trad = "Modules n'arrive pas a ce lancer"
solu = ""
m = "80020133"
p = "80020135"
dofile("page.lua")

elseif name == "80020135" then
page = "66/197"
num = "80020135"
trad = "Modules deja arreter"
solu = ""
m = "80020134"
p = "80020136"
dofile("page.lua")

elseif name == "80020136" then
page = "67/197"
num = "80020136"
trad = "Impossible d'aretter le modules"
solu = ""
m = "80020135"
p = "80020137"
dofile("page.lua")

elseif name == "80020137" then
page = "68/197"
num = "80020137"
trad = "Modules n'arrive pas a ce stopper"
solu = ""
m = "80020136"
p = "80020138"
dofile("page.lua")

elseif name == "80020138" then
page = "69/197"
num = "80020138"
trad = "Impossible de suprimmer le modules"
solu = ""
m = "80020137"
p = "80020139"
dofile("page.lua")

elseif name == "80020139" then
page = "70/197"
num = "80020139"
trad = "Chargement exclusive"
solu = ""
m = "80020138"
p = "8002013a"
dofile("page.lua")

elseif name == "8002013a" then
page = "71/197"
num = "8002013a"
trad = "Le libraire n'est pas linke"
solu = ""
m = "80020139"
p = "8002013b"
dofile("page.lua")

elseif name == "8002013b" then
page = "72/197"
num = "8002013b"
trad = "Les librairis existe deja"
solu = ""
m = "8002013a"
p = "8002013c"
dofile("page.lua")

elseif name == "8002013c" then
page = "73/197"
num = "8002013c"
trad = "Libraire non trouve"
solu = ""
m = "8002013b"
p = "8002013d"
dofile("page.lua")

elseif name == "8002013d" then
page = "74/197"
num = "8002013d"
trad = "En-tete du libraire illegal"
solu = ""
m = "8002013c"
p = "8002013e"
dofile("page.lua")

elseif name == "8002013e" then
page = "75/197"
num = "8002013e"
trad = "Libraire est en cours d'utilisastion"
solu = ""
m = "8002013d"
p = "80020140"
dofile("page.lua")

elseif name == "80020140" then
page = "76/197"
num = "80020140"
trad = "valeur illegal"
solu = ""
m = "8002013e"
p = "80020141"
dofile("page.lua")

elseif name == "80020141" then
page = "77/197"
num = "80020141"
trad = "position du code illegal"
solu = ""
m = "80020140"
p = "80020142"
dofile("page.lua")

elseif name == "80020142" then
page = "78/197"
num = "80020142"
trad = "code d'access illegal"
solu = ""
m = "80020141"
p = "80020143"
dofile("page.lua")

elseif name == "80020143" then
page = "79/197"
num = "80020143"
trad = "Module manager absent"
solu = ""
m = "80020142"
p = "80020144"
dofile("page.lua")

elseif name == "80020144" then
page = "80/197"
num = "80020144"
trad = "Drapeau illegal"
solu = ""
m = "80020143"
p = "80020145"
dofile("page.lua")

elseif name == "80020145" then
page = "81/197"
num = "80020145"
trad = "N'arrive pas a recevoir la liste des modules"
solu = ""
m = "80020144"
p = "80020146"
dofile("page.lua")

elseif name == "80020146" then
page = "82/197"
num = "80020146"
trad = "Chargement impossible"
solu = ""
m = "80020145"
p = "80020147"
dofile("page.lua")

elseif name == "80020147" then
page = "83/197"
num = "80020147"
trad = "Chargement exesive"
solu = ""
m = "80020146"
p = "80020148"
dofile("page.lua")

elseif name == "80020148" then
page = "84/197"
num = "80020148"
trad = "fichier PRX non-supporte"
solu = ""
m = "80020147"
p = "80020149"
dofile("page.lua")

elseif name == "80020149" then
page = "85/197"
num = "80020149"
trad = "appel de permission illegal"
solu = ""
m = "80020148"
p = "8002014a"
dofile("page.lua")

elseif name == "8002014a" then
page = "86/197"
num = "8002014a"
trad = "N'arrive pas a recevoir les info du modules"
solu = ""
m = "80020149"
p = "8002014b"
dofile("page.lua")

elseif name == "8002014b" then
page = "87/197"
num = "8002014b"
trad = "Chargement du tampon illegal"
solu = ""
m = "8002014a"
p = "8002014c"
dofile("page.lua")

elseif name == "8002014c" then
page = "88/197"
num = "8002014c"
trad = "Fichier trop lourd"
solu = ""
m = "8002014b"
p = "8002014d"
dofile("page.lua")

elseif name == "8002014d" then
page = "89/197"
num = "8002014d"
trad = "pas d'exit pour l'appel"
solu = ""
m = "8002014c"
p = "80020190"
dofile("page.lua")

elseif name == "80020190" then
page = "90/197"
num = "80020190"
trad = "Pas de memoire"
solu = ""
m = "8002014d"
p = "80020191"
dofile("page.lua")

elseif name == "80020191" then
page = "91/197"
num = "80020191"
trad = "Parametre illegal"
solu = ""
m = "80020190"
p = "80020192"
dofile("page.lua")

elseif name == "80020192" then
page = "92/197"
num = "80020192"
trad = "sujet d'adress illegal"
solu = ""
m = "80020191"
p = "80020193"
dofile("page.lua")

elseif name == "80020193" then
page = "93/197"
num = "80020193"
trad = "valeur priorite illegal"
solu = ""
m = "80020192"
p = "80020194"
dofile("page.lua")

elseif name == "80020194" then
page = "94/197"
num = "80020194"
trad = "taille illegal"
solu = ""
m = "80020193"
p = "80020195"
dofile("page.lua")

elseif name == "80020195" then
page = "95/197"
num = "80020195"
trad = "mode illegal"
solu = ""
m = "80020194"
p = "80020196"
dofile("page.lua")

elseif name == "80020196" then
page = "96/197"
num = "80020196"
trad = "Mask illegal"
solu = ""
m = "80020195"
p = "80020197"
dofile("page.lua")

elseif name == "80020197" then
page = "97/197"
num = "80020197"
trad = "Sujet d'ID illegal"
solu = ""
m = "80020196"
p = "80020198"
dofile("page.lua")

elseif name == "80020198" then
page = "98/197"
num = "80020198"
trad = "Sujet non trouve"
solu = ""
m = "80020197"
p = "80020199"
dofile("page.lua")

elseif name == "80020199" then
page = "99/197"
num = "80020199"
trad = "Semaphore non trouve"
solu = ""
m = "80020198"
p = "8002019a"
dofile("page.lua")

elseif name == "8002019a" then
page = "100/197"
num = "8002019a"
trad = "Drapeau non trouve"
solu = ""
m = "80020199"
p = "8002019b"
dofile("page.lua")

elseif name == "8002019b" then
page = "101/197"
num = "8002019b"
trad = "message non trouve"
solu = ""
m = "8002019a"
p = "8002019c"
dofile("page.lua")

elseif name == "8002019c" then
page = "102/197"
num = "8002019c"
trad = "Vpool non trouve"
solu = ""
m = "8002019b"
p = "8002019d"
dofile("page.lua")

elseif name == "8002019d" then
page = "103/197"
num = "8002019d"
trad = "Fpool non trouve"
solu = ""
m = "8002019c"
p = "8002019e"
dofile("page.lua")

elseif name == "8002019e" then
page = "104/197"
num = "8002019e"
trad = "message-pipe non trouve"
solu = ""
m = "8002019d"
p = "8002019f"
dofile("page.lua")

elseif name == "8002019f" then
page = "105/197"
num = "8002019f"
trad = "alarm non trouve"
solu = ""
m = "8002019e"
p = "800201a0"
dofile("page.lua")

elseif name == "800201a0" then
page = "106/197"
num = "800201a0"
trad = "handler-sujet non trouve"
solu = ""
m = "8002019f"
p = "800201a1"
dofile("page.lua")

elseif name == "800201a1" then
page = "107/197"
num = "800201a1"
trad = "appel non trouve"
solu = ""
m = "800201a0"
p = "800201a2"
dofile("page.lua")

elseif name == "800201a2" then
page = "108/197"
num = "800201a2"
trad = "Sujet deja DORMANT"
solu = ""
m = "800201a1"
p = "800201a3"
dofile("page.lua")

elseif name == "800201a3" then
page = "109/197"
num = "800201a3"
trad = "sujet deja suspendu"
solu = ""
m = "800201a2"
p = "800201a4"
dofile("page.lua")

elseif name == "800201a4" then
page = "110/197"
num = "800201a4"
trad = "sujet n'est pas DORMANT"
solu = ""
m = "800201a3"
p = "800201a5"
dofile("page.lua")

elseif name == "800201a5" then
page = "111/197"
num = "800201a5"
trad = "sujet n'est pas suspendu"
solu = ""
m = "800201a4"
p = "800201a6"
dofile("page.lua")

elseif name == "800201a6" then
page = "112/197"
num = "800201a6"
trad = "le sujet n'attends pas"
solu = ""
m = "800201a5"
p = "800201a7"
dofile("page.lua")

elseif name == "800201a7" then
page = "113/197"
num = "800201a7"
trad = "patch non active"
solu = ""
m = "800201a6"
p = "800201a8"
dofile("page.lua")

elseif name == "800201a8" then
page = "114/197"
num = "800201a8"
trad = "Ping trop elevee"
solu = ""
m = "800201a7"
p = "800201a9"
dofile("page.lua")

elseif name == "800201a9" then
page = "115/197"
num = "800201a9"
trad = "attendre l'annulation"
solu = ""
m = "800201a8"
p = "800201aa"
dofile("page.lua")

elseif name == "800201aa" then
page = "116/197"
num = "800201aa"
trad = "attendre le status MaJ"
solu = ""
m = "800201a9"
p = "800201ab"
dofile("page.lua")

elseif name == "800201ab" then
page = "117/197"
num = "800201ab"
trad = "attendre le status MaJ avec un appel"
solu = ""
m = "800201aa"
p = "800201ac"
dofile("page.lua")

elseif name == "800201ac" then
page = "118/197"
num = "800201ac"
trad = "Sujet non-determines"
solu = ""
m = "800201ab"
p = "800201ad"
dofile("page.lua")

elseif name == "800201ad" then
page = "119/197"
num = "800201ad"
trad = "semaphore compte zero"
solu = ""
m = "800201ac"
p = "800201ae"
dofile("page.lua")

elseif name == "800201ae" then
page = "120/197"
num = "800201ae"
trad = "semaphore depasse la limite autorisable"
solu = ""
m = "800201ad"
p = "800201af"
dofile("page.lua")

elseif name == "800201af" then
page = "121/197"
num = "800201af"
trad = "evenement non determinez"
solu = ""
m = "800201ae"
p = "800201b0"
dofile("page.lua")

elseif name == "800201b0" then
page = "122/197"
num = "800201b0"
trad = "evenement non autorise avec des appel"
solu = ""
m = "800201af"
p = "800201b1"
dofile("page.lua")

elseif name == "800201b1" then
page = "123/197"
num = "800201b1"
trad = "partenaire illegal"
solu = ""
m = "800201b0"
p = "800201b2"
dofile("page.lua")

elseif name == "800201b2" then
page = "124/197"
num = "800201b2"
trad = "pas de message"
solu = ""
m = "800201b1"
p = "800201b3"
dofile("page.lua")

elseif name == "800201b3" then
page = "125/197"
num = "800201b3"
trad = "Boite a reception est remplies"
solu = ""
m = "800201b2"
p = "800201b4"
dofile("page.lua")

elseif name == "800201b4" then
page = "126/197"
num = "800201b4"
trad = "Boite a reception est vide"
solu = ""
m = "800201b3"
p = "800201b5"
dofile("page.lua")

elseif name == "800201b5" then
page = "127/197"
num = "800201b5"
trad = "objet suprime"
solu = ""
m = "800201b4"
p = "800201b6"
dofile("page.lua")

elseif name == "800201b6" then
page = "128/197"
num = "800201b6"
trad = "memoire block illegal"
solu = ""
m = "800201b5"
p = "800201b7"
dofile("page.lua")

elseif name == "800201b7" then
page = "129/197"
num = "800201b7"
trad = "taille memoire illegal"
solu = ""
m = "800201b6"
p = "800201b8"
dofile("page.lua")

elseif name == "800201b8" then
page = "130/197"
num = "800201b8"
trad = "adress illegal"
solu = ""
m = "800201b7"
p = "800201b9"
dofile("page.lua")

elseif name == "800201b9" then
page = "131/197"
num = "800201b9"
trad = "pad utilise "
solu = ""
m = "800201b8"
p = "800201ba"
dofile("page.lua")

elseif name == "800201ba" then
page = "132/197"
num = "800201ba"
trad = "pad non utilise "
solu = ""
m = "800201b9"
p = "800201bb"
dofile("page.lua")

elseif name == "800201bb" then
page = "133/197"
num = "800201bb"
trad = "type illegal"
solu = ""
m = "800201ba"
p = "800201bc"
dofile("page.lua")

elseif name == "800201bc" then
page = "134/197"
num = "800201bc"
trad = "taille illegal"
solu = ""
m = "800201bb"
p = "800201bd"
dofile("page.lua")

elseif name == "800201bd" then
page = "135/197"
num = "800201bd"
trad = "compteur illegal"
solu = ""
m = "800201bc"
p = "800201be"
dofile("page.lua")

elseif name == "800201be" then
page = "136/197"
num = "800201be"
trad = "timer non trouve"
solu = ""
m = "800201bd"
p = "800201bf"
dofile("page.lua")

elseif name == "800201bf" then
page = "137/197"
num = "800201bf"
trad = "timer ID non trouve"
solu = ""
m = "800201be"
p = "800201c0"
dofile("page.lua")

elseif name == "800201c0" then
page = "138/197"
num = "800201c0"
trad = "KTLS ID illegal"
solu = ""
m = "800201bf"
p = "800201c1"
dofile("page.lua")

elseif name == "800201c1" then
page = "139/197"
num = "800201c1"
trad = "KTLS est remplis"
solu = ""
m = "800201c0"
p = "800201c2"
dofile("page.lua")

elseif name == "800201c2" then
page = "140/197"
num = "800201c2"
trad = "KTLS est absent"
solu = ""
m = "800201c1"
p = "80020258"
dofile("page.lua")

elseif name == "80020258" then
page = "141/197"
num = "80020258"
trad = "priorite invalide"
solu = ""
m = "800201c2"
p = "80020259"
dofile("page.lua")

elseif name == "80020259" then
page = "142/197"
num = "80020259"
trad = "nom du pheripherique invalide"
solu = ""
m = "80020258"
p = "8002025a"
dofile("page.lua")

elseif name == "8002025a" then
page = "143/197"
num = "8002025a"
trad = "nom du pheripherique inconnue"
solu = ""
m = "80020259"
p = "8002025b"
dofile("page.lua")

elseif name == "8002025b" then
page = "144/197"
num = "8002025b"
trad = "la formation pmin est deja enregistrez"
solu = ""
m = "8002025a"
p = "8002025c"
dofile("page.lua")

elseif name == "8002025c" then
page = "145/197"
num = "8002025c"
trad = "la formation pmin n'est pas enregistrez"
solu = ""
m = "8002025b"
p = "8002025d"
dofile("page.lua")

elseif name == "8002025d" then
page = "146/197"
num = "8002025d"
trad = "State majeur invalide"
solu = ""
m = "8002025c"
p = "8002025e"
dofile("page.lua")

elseif name == "8002025e" then
page = "147/197"
num = "8002025e"
trad = "requete invalide"
solu = ""
m = "8002025d"
p = "8002025f"
dofile("page.lua")

elseif name == "8002025f" then
page = "148/197"
num = "8002025f"
trad = "requete inconnue"
solu = ""
m = "8002025e"
p = "80020260"
dofile("page.lua")

elseif name == "80020260" then
page = "149/197"
num = "80020260"
trad = "numero d'unite invalide"
solu = ""
m = "8002025f"
p = "80020261"
dofile("page.lua")

elseif name == "80020261" then
page = "150/197"
num = "80020261"
trad = "impossible d'annuler la requette"
solu = ""
m = "80020260"
p = "80020262"
dofile("page.lua")

elseif name == "80020262" then
page = "151/197"
num = "80020262"
trad = "la formation pmin est invalide"
solu = ""
m = "80020261"
p = "80020263"
dofile("page.lua")

elseif name == "80020263" then
page = "152/197"
num = "80020263"
trad = "argrument invalide"
solu = ""
m = "80020262"
p = "80020264"
dofile("page.lua")

elseif name == "80020264" then
page = "153/197"
num = "80020264"
trad = "La cible fait deja fonctionner l'etat"
solu = ""
m = "80020263"
p = "80020265"
dofile("page.lua")

elseif name == "80020265" then
page = "154/197"
num = "80020265"
trad = "changement du systeme de l'etat echoue"
solu = ""
m = "80020264"
p = "80020266"
dofile("page.lua")

elseif name == "80020266" then
page = "155/197"
num = "80020266"
trad = "Changement du System d'etat echoue"
solu = ""
m = "80020265"
p = "80020267"
dofile("page.lua")

elseif name == "80020267" then
page = "156/197"
num = "80020267"
trad = "Le pheripherique ne supporte pas le System d'etat"
solu = ""
m = "80020266"
p = "800202bc"
dofile("page.lua")

elseif name == "800202bc" then
page = "157/197"
num = "800202bc"
trad = "Requeta vers le DMA echoue"
solu = ""
m = "80020267"
p = "800202bd"
dofile("page.lua")

elseif name == "800202bd" then
page = "158/197"
num = "800202bd"
trad = "operation DMA echoue"
solu = ""
m = "800202bc"
p = "800202be"
dofile("page.lua")

elseif name == "800202be" then
page = "159/197"
num = "800202be"
trad = "l'operation est deja en querentaine"
solu = ""
m = "800202bd"
p = "800202bf"
dofile("page.lua")

elseif name == "800202bf" then
page = "160/197"
num = "800202bf"
trad = "L'operation est deja terminer"
solu = ""
m = "800202be"
p = "800202c0"
dofile("page.lua")

elseif name == "800202c0" then
page = "161/197"
num = "800202c0"
trad = "L'operation est deja en progression"
solu = ""
m = "800202bf"
p = "800202c1"
dofile("page.lua")

elseif name == "800202c1" then
page = "162/197"
num = "800202c1"
trad = "L'operation n'est pas assignee"
solu = ""
m = "800202c0"
p = "800202c2"
dofile("page.lua")

elseif name == "800202c2" then
page = "163/197"
num = "800202c2"
trad = "Ping TIMEOUT"
solu = ""
m = "800202c1"
p = "800202c3"
dofile("page.lua")

elseif name == "800202c3" then
page = "164/197"
num = "800202c3"
trad = "Structures du System DMA existe deja"
solu = ""
m = "800202c2"
p = "800202c4"
dofile("page.lua")

elseif name == "800202c4" then
page = "165/197"
num = "800202c4"
trad = "Operation DMA en cours d'utilisation"
solu = ""
m = "800202c3"
p = "800202c5"
dofile("page.lua")

elseif name == "800202c5" then
page = "166/197"
num = "800202c5"
trad = "Operation DMA est vide"
solu = ""
m = "800202c4"
p = "800202c6"
dofile("page.lua")

elseif name == "800202c6" then
page = "167/197"
num = "800202c6"
trad = "Operation DMA annule"
solu = ""
m = "800202c5"
p = "800202c7"
dofile("page.lua")

elseif name == "800202c7" then
page = "168/197"
num = "800202c7"
trad = "erreur operation DMA "
solu = ""
m = "800202c6"
p = "800202c8"
dofile("page.lua")

elseif name == "800202c8" then
page = "169/197"
num = "800202c8"
trad = "Channel DMA Deja reserve"
solu = ""
m = "800202c7"
p = "800202c9"
dofile("page.lua")

elseif name == "800202c9" then
page = "170/197"
num = "800202c9"
trad = "Channel DMA Deja n'est pas configure"
solu = ""
m = "800202c8"
p = "800202ca"
dofile("page.lua")

elseif name == "800202ca" then
page = "171/197"
num = "800202ca"
trad = "Vous avez besoin d'un plus haut niveaux"
solu = ""
m = "800202c9"
p = "800202cb"
dofile("page.lua")

elseif name == "800202cb" then
page = "172/197"
num = "800202cb"
trad = "list des buffer trop court"
solu = ""
m = "800202ca"
p = "800202cc"
dofile("page.lua")

elseif name == "800202cc" then
page = "173/197"
num = "800202cc"
trad = "L'opperation ne corresponds pas aux DMA"
solu = ""
m = "800202cb"
p = "800202cd"
dofile("page.lua")

elseif name == "800202cd" then
page = "174/197"
num = "800202cd"
trad = "L'opperation est occupe"
solu = ""
m = "800202cc"
p = "800202ce"
dofile("page.lua")

elseif name == "800202ce" then
page = "175/197"
num = "800202ce"
trad = "C'est trop gros pour transferez ceci"
solu = ""
m = "800202cd"
p = "800202cf"
dofile("page.lua")

elseif name == "800202cf" then
page = "176/197"
num = "800202cf"
trad = "Argument invalide"
solu = ""
m = "800202ce"
p = "80020320"
dofile("page.lua")

elseif name == "80020320" then
page = "177/197"
num = "80020320"
trad = "trop de fichier ouvert"
solu = ""
m = "800202cf"
p = "80020321"
dofile("page.lua")

elseif name == "80020321" then
page = "178/197"
num = "80020321"
trad = "Pas assez de pheripherique"
solu = ""
m = "80020320"
p = "80020322"
dofile("page.lua")

elseif name == "80020322" then
page = "179/197"
num = "80020322"
trad = "Liaison de dispositif pheripherique"
solu = ""
m = "80020321"
p = "80020323"
dofile("page.lua")

elseif name == "80020323" then
page = "180/197"
num = "80020323"
trad = "Decryptage d'un mauvais fichier"
solu = ""
m = "80020322"
p = "80020324"
dofile("page.lua")

elseif name == "80020324" then
page = "181/197"
num = "80020324"
trad = "Argument invalide"
solu = ""
m = "80020323"
p = "80020325"
dofile("page.lua")

elseif name == "80020325" then
page = "182/197"
num = "80020325"
trad = "operation non-supporte"
solu = ""
m = "80020324"
p = "80020326"
dofile("page.lua")

elseif name == "80020326" then
page = "183/197"
num = "80020326"
trad = "Alias deja utilise"
solu = ""
m = "80020325"
p = "80020327"
dofile("page.lua")

elseif name == "80020327" then
page = "184/197"
num = "80020327"
trad = "N'est pas supporte"
solu = ""
m = "80020326"
p = "80020328"
dofile("page.lua")

elseif name == "80020328" then
page = "185/197"
num = "80020328"
trad = "Pilote de-installez"
solu = ""
m = "80020327"
p = "80020329"
dofile("page.lua")

elseif name == "80020329" then
page = "186/197"
num = "80020329"
trad = "Asyncoperation est absent"
solu = ""
m = "80020328"
p = "8002032a"
dofile("page.lua")

elseif name == "8002032a" then
page = "187/197"
num = "8002032a"
trad = "Noasyncoperation"
solu = ""
m = "80020329"
p = "8002032b"
dofile("page.lua")

elseif name == "8002032b" then
page = "188/197"
num = "8002032b"
trad = "Le pheripherique sont deja installe"
solu = ""
m = "8002032a"
p = "8002032c"
dofile("page.lua")

elseif name == "8002032c" then
page = "189/197"
num = "8002032c"
trad = "Pas de dossier en cours d'utilisation"
solu = ""
m = "8002032b"
p = "8002032d"
dofile("page.lua")

elseif name == "8002032d" then
page = "190/197"
num = "8002032d"
trad = "Nom du fichier trop long"
solu = ""
m = "8002032c"
p = "800203e8"
dofile("page.lua")

elseif name == "800203e8" then
page = "191/197"
num = "800203e8"
trad = "Pas assez d'adress DECI3"
solu = ""
m = "8002032d"
p = "800203e8"
dofile("page.lua")

elseif name == "800203e8" then
page = "192/197"
num = "800203e8"
trad = "DECI3I/Oerror"
solu = ""
m = "800203e8"
p = "800203e9"
dofile("page.lua")

elseif name == "800203e9" then
page = "193/197"
num = "800203e9"
trad = "DECI3I/Erreur"
solu = ""
m = "800203e8"
p = "800203ea"
dofile("page.lua")

elseif name == "800203ea" then
page = "194/197"
num = "800203ea"
trad = "DECI3 non supporte"
solu = ""
m = "800203e9"
p = "800203eb"
dofile("page.lua")

elseif name == "800203eb" then
page = "195/197"
num = "800203eb"
trad = "STDIO n'est pas ouvert"
solu = ""
m = "800203ea"
p = "8002044c"
dofile("page.lua")

elseif name == "8002044c" then
page = "196/197"
num = "8002044c"
trad = "Les parametre sont pas alignes"
solu = ""
m = "800203eb"
p = "8002044d"
dofile("page.lua")

elseif name == "8002044d" then
page = "197/197"
num = "8002044d"
trad = "Endofkernelerrorcode.Ne jamais utilise ce nom"
solu = ""
m = "8002044c"
p = "00000000"
dofile("page.lua")
end
screen.flip()
screen.waitVblankStart()
end
